* {
  margin:0;
  padding:0;
  outline:0;
  list-style:none;
  font-style:normal;
  
}

html {
  font:62.5% Helvetica, Arial, sans-serif; /* Works out to be about 1em = 10px */
}

body {
  color:#333;
}

p, h1, h2, h3, h4, h5 {
  font-size:1.4em; /* Set standard font-size here ~~ 14px */
  margin:0 0 1em;
}

h6 {
  font-size:1.1em; /* Set standard font-size here ~~ 14px */
  margin:0.5em 0 0.5em;
  
}

h1 a, h2 a, h3 a, h4 a, h5 a {
  text-decoration:none;
}

p {
  line-height:1.75em;
  color:#666;
}

em, i {
  font-style:italic;
}

strong, b {
  font-weight:bold;
}

label {
  font-weight:bold;
}

address {
  font-size:1.4em;
  line-height:1.4em;
}

a img {
  border:0;
}


/*----------------------------------------------------------------

  Structure

-----------------------------------------------------------------*/

#wrapper {
  width:920px;
  margin:20px auto;
}


/*----------------------------------------------------------------

  Masthead

-----------------------------------------------------------------*/


/*----------------------------------------------------------------

  Main Content

-----------------------------------------------------------------*/

#inner_content {
  float:left;
}

#main {
  width:540px;
  margin-right:10px;
  float:left; /* This determines whether the side column is on the right or left side. */
  position:relative;
  padding:10px;
}

img#main_pic {
  margin-bottom:15px;
}


ul#nav li {
  float:left;
}

ul#nav li#empty_link {
  background:none;
  border:0;
}

ul#nav li#empty_link a {
  border:0;
}


#secondary {
  width:180px;
  float:left;
  text-align:center;
}

#info {
  margin:0 0 3em;
}

p#public_email {
  margin-bottom:0;
}

#phone {
  font-weight:bold;
}

p.hours {
  line-height:1.4;
}

#secondary h3 {
  margin:15px 0 3px;
}

#secondary p {
  margin-left:0;
}

#secondary label {
  color:#333;
  display:block;
}

img#restaurant_logo {
  border:0;
  margin:10px 0 10px;
}

ul#credit_cards {
  margin:2em 0 1em;
}

ul#credit_cards li {
  display:inline;
}



#skyscraper {
  width:160px;  
  display:block; 
  float:right;
  height:600px;
}




ul#events {
  margin:20px 0;
}

ul#events h3 {
  margin-bottom:10px;
  line-height:1;
}

ul#events h3 a.external_link {
  background:url(../images/external_link.png) center right no-repeat;  
  padding-right:17px;
}

ul#events p.event_date {
  font-size:1.2em;
  line-height:1;
  margin:0 0 10px;
}

ul#events p {
  font-size:1.2em;
}

ul#events li {
  border-top:1px dotted #CCC;
  padding-top:15px;
  margin-bottom:20px;
}



div#info ul#events li p {
  margin-bottom:5px;
}

div#info ul#events li h3 {
  margin:10px 0;
}


div.menus {
  border-bottom:1px solid #EAEAEA;
  margin-bottom:1em;
  padding-bottom:1em;
}

span.menu_description {
  display:inline;
  font-style:italic;
  line-height:1.4em;
  margin-right:3px;
}

span.menu_diet, span.menu_spicy {
  display:inline;
  margin-right:3px;
  font-size:0.8em;
}

span.menu_spicy {
  color:red;
}

.normalized {
  font-weight:normal;
  font-size:0.8em;
}

div.menus ul ul {
  display:inline;
}

div.menus ul ul li {
  display:inline;
  font-size:1em;
  margin:0 5px 0 0;
  color:#333;
}

div.menus ul ul li label {
  margin-right:4px;
  font-weight:normal;
}



ul#reviews li {
  padding-bottom:1em;
  margin-bottom:3em;
  border-bottom:1px dotted #CCC;
}

#reviews h3 {
  font-size:1.8em;
  margin-bottom:0.5em;
}

#reviews h3 a {
  color:#333;
}

#reviews h3 a.external_link {
  background:url(../images/external_link.png) center right no-repeat;  
  padding-right:17px;
}

.reviews_date {
  color:#333;
  font-size:1em;
}

.reviews_source {
  color:#333;  
}

.reviews_article {
  
}

.full_article {
  font-size:0.85em;
  font-style:italic;
}

.print_version {
  display:none;
}



#gallery {
  margin:2.5em 0;
}

#gallery h3 {
  margin:0;
}

#gallery img {
  margin:0 20px 10px 0;
  float:left;
}

p.gallery_description {
  margin:5px 0;
}

div.gallery_pic {
  margin:30px 0;
}

div.gallery_pic_text {
  width:350px;
  float:left;
}



ul#links li p {
  margin-bottom:5px;
}




/*----------------------------------------------------------------

  Error Messages

-----------------------------------------------------------------*/

ul#contact span.fieldWithErrors {
  display:inline;
}

ul#contact span.fieldWithErrors input, ul#contact span.fieldWithErrors textarea {
  border:1px solid #CC0000;
}

div#errorExplanation {
  border:1px solid #CC0000;
  padding:10px;
  margin:20px 0;
}

div#errorExplanation h2 {
  display:none;
}

div#errorExplanation p {
  color:#CC0000;
  margin-bottom:0;
  display:none;
}

div#errorExplanation ul {
  margin:0.5em 0;
}

div#errorExplanation li {
  margin-left:2em;
  margin-bottom:0.5em;
  color:#CC0000;
  list-style:square;
  font-size:1.2em;
}

div#flash_notice p {
  color:green;
  padding:10px 15px;
  border:1px solid green;
  margin:20px 15px 10px;
}

div#flash_error p {
  color:red;
  padding:10px 15px;
  border:1px solid red;
  margin:20px 15px 10px;
}


/*----------------------------------------------------------------

  Footer

-----------------------------------------------------------------*/

#footer {
  clear:both;
  font-size:1.1em;
}

#footer ul {
  padding-top:2em;
}

#footer li {
  display:inline;
  margin-right:0.5em;
}


/*----------------------------------------------------------------

  Twitter

-----------------------------------------------------------------*/

div#twitter {
  background:#FFF;
  border:1px solid #EAEAEA;
  padding:10px;
  margin:10px 0;
}

div#twitter ul li {
  margin-bottom:15px;
  padding-bottom:15px;
  border-bottom:1px dotted #CCC;
}

div#twitter ul li span.tweet_title {
  font-size:1.4em;
}

div#twitter ul span.tweet_time {
  display:block;
  margin-top:10px;
}

div#twitter ul span a {
  display:inline;
}

div#twitter p {
  font-size:1em;
  margin:0;
  position:relative;
  z-index:3;
  top:-1px;
}




.clearfix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
  .clearfix {display:block;}
/* End hide from IE Mac */




/* Overall Wrapper for Client Supplied Snippet */
  #OT_searchWrapperAll {   
        width:100%;
        height:150px;/* for horizontal layout: 60px, for vertical layout: 100px */
        position: relative;
        margin:20px 0;
        padding:0;
        /*background:#fff;*/
    }

/* wrapper */

  #OT_searchWrapper
    {
        border: none;
        /*background: #fff;*/
        font-family: Verdana, Arial, Helvetica, Sans-Serif;
        font-size: 12px;
        width:100%; 
        height:100px;/* for horizontal layout: 60px, for vertical layout: 100px */
        position: relative;
        margin:0;
    }

/* Title of Search */
   #OT_searchWrapper .OT_feedTitle
    {
        position: absolute;
        top: 0;
        left: 0;
        margin: 0 0 1px 10px;
        font-size:12px;
        font-weight:normal;
        line-height:1em;
    }

 /* Definition List */   
    #OT_searchWrapper dl 
    {
    position: absolute;
    top: 0;
        left: 0;
    padding:0;
    margin:0;
  }

/* Party Size Label Wrapper - dt tag */
    #OT_partySizeLbl
    {
        position: absolute;
        top: 25px;/* for horizontal layout: 25px, for vertical layout: 25px */
        left: 0px; /* for horizontal layout: 0px, for vertical layout: 0px */
        margin: 0 0 0 5px;
        padding:3px 0;
        text-align:right;
        width:110px;
        display:block;
    }

/* Party Size Wrapper - dd tag */    
    #OT_partySize
    {
        position: absolute;
        top: 25px;/* for horizontal layout: 25px, for vertical layout: 25px */
        left: 120px;/* for horizontal layout: 90px, for vertical layout: 85px */
        margin:0;
        padding:0;
    }

/* Date Label Wrapper - dt tag */    
    #OT_dateLbl
    {
        position: absolute;
        top: 55px;/* for horizontal layout: 25px, for vertical layout: 55px */
        left: 0px;/* for horizontal layout: 105px, for vertical layout: 0px */
        margin: 0 0 0 5px;
        padding:3px 0;
        text-align:right;
        width:110px;
    }

/* Date Label Wrapper - dd tag */    
    #OT_date
    {
        position: absolute;
        top: 55px;/* for horizontal layout: 25px, for vertical layout: 55px */
        left: 120px;/* for horizontal layout: 195px, for vertical layout: 85px */
        width:100px;
        margin:0;
        padding:0;
    }

/* Time Label Wrapper - dt tag */     
    #OT_timeLbl {
        position: absolute;
        top: 55px;/* for horizontal layout: 25px, for vertical layout: 55px */
        left: 210px;/* for horizontal layout: 300px, for vertical layout: 185px */
        width:60px;
        padding:3px 0;
        text-align:right;
    }

/* Time Label Wrapper - dd tag */     
    #OT_time {
        position: absolute;
        top: 55px;/* for horizontal layout: 25px, for vertical layout: 55px */
        left: 270px;/* for horizontal layout: 305px, for vertical layout: 185px */
    }

 /* Placeholder empty dt */
    #OT_empty 
    {
    position:absolute;
    width:0;
    height:0;
    padding:0;
    margin:0;
    top:100px;
    left:0;
  } 

 /* Submit Button Wrapper - dd tag */    
     #OT_submitWrap
    {
        position:relative;
        top: 115px; /* for horizontal layout: 25px, for vertical layout: 112px */
        left: 275px;/* for horizontal layout: 450px, for vertical layout: 240px */
        margin: 0 5px 0 0;
        z-index:5; /* do not change */
    }

 /* Wrapper for Powered By OpenTable Logo */
    #OT_logo {
        position:absolute;
    top:120px; /* for horizontal layout: 80px, for vertical layout: 120px */
    left:0px; /* for horizontal layout:0px, for vertical layout: 0px */
    width:100%;
    padding:0;
    margin:0;
    display:block;
    /*background:#fff;*/
    }

  /* Wrapper for Text Link */   
    #OT_logoLink {
    position: absolute;
    top: 100px;/* for horizontal layout: 60px, for vertical layout: 100px */
    left: 0px; /* for horizontal layout: 0px, for vertical layout: 0px */
    width:100%;
    padding:0 0 10px 0;
    margin:0;
    font-size:9px;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    display:block;
    /*background:#fff;*/
     }

    /* text link padding */
     #OT_logoLink a
     {
    padding:0 0 0 10px;
  }

    /* Logo Link Border and margin*/
    #OT_imglogo 
    {
    border: 0;
    margin:0 0 0 10px;
  }

  #OT_searchWrapper form {margin:0;padding:0;}
  #OT_searchWrapper input.hidden {display:none;}

  /* Text Form Fields*/ 
  #OT_searchWrapper .feedFormField, #OT_searchWrapper .feedFormField option {
    font-size:12px;
    margin:2px 2px 2px 2px;
  }
  /* Text Form Field for Date field */
  #OT_searchWrapper #startDate, #OT_searchWrapper .OT_feedFormfieldCalendar 
  {
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size:12px;
    margin:0;
    width:85px;
  }

  #OT_searchWrapper #dateDisplay
  {
    font-size:10px;
    color:#999;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    float:right;
    margin:0px 30px 0px 0px;
    display:inline;
  }

  /*** calendar styles ***/

  /* Placeholder. Don't change this */
  #OT_searchWrapper .imgCal 
  {
    position: absolute; 
    display: none; 
    z-index:100;
  }

  /* Calendar Table properties */
  #OT_searchWrapper #imageCal table {
    font-size:12px;
    width:150px;
    font-family:arial;
    font-weight: bold;
    background:#FFF;
  }
  #OT_searchWrapper #imageCal td {
    padding:0px 0px 0px 0;
    text-align:center;
  }

  /* Days in the future */
  #OT_searchWrapper .clickableDays 
  { 
    color: #000000; 
    text-decoration: none;
    height:18px;
  }

  /* Days in the past */
  #OT_searchWrapper .nonclickableDays 
  { 
    color: #CCCCCC;
    height:18px;
  }

  /* Name of the month at the top */
  #OT_searchWrapper .months 
  {
    color: #FFFFFF; 
    text-decoration: none 
  }

  /* Day of the week */
  #OT_searchWrapper .weekdays
  {
    color: #000000; 
    text-decoration: none; 
    color:#666666;
    background-color:#EFEFEF; 
    width:14%;
  }
